#fpss-outer-container {margin:8px auto;padding:2px;border:1px solid #999;overflow:hidden;width:1002px;height:297px;}
#fpss-container {position:relative;margin:0;padding:0;clear:both;width:1002px;}
#fpss-slider {float:left;background:none;overflow:hidden;width:1002px;height:297px;}
#slide-loading {background:#000 url(../images/loading_black.gif) no-repeat center center;width:1002px;height:297px;}
#slide-wrapper {display:none;width:1002px;height:297px;}
#slide-wrapper #slide-outer {height:297px;}
#slide-wrapper #slide-outer .slide {right:0px;width:1002px;height:297px;}
#slide-wrapper #slide-outer .slide {position:absolute;overflow:hidden;}
#slide-wrapper #slide-outer .slide .slide-inner {margin:0;color:#fff;overflow:hidden;background:#3a3a3a;text-align:left;z-index:8;height:297px;}
#slide-wrapper #slide-outer .slide .slide-inner a.fpss_img span span span {background:none;}
.fpss-introtext {width:380px;height:145px;font-size:28px; margin:0;padding:0;position:absolute;top:50px;right:65px;background:url(../images/transparent_bg.png);font-family:"Trebuchet MS";}
.fpss-introtext .slidetext {margin:0;padding:0 18px 0 22px;}
.fpss-introtext .slidetext p{
font-family:"Trebuchet MS";}
.fpss-introtext .slidetext p span{color:#f00 !important;}
#pseudobox {display:none;}
#navi-outer {float:left;margin:0/* 0 0 -20px*/;padding:0;background:#3a3a3a;overflow:hidden;position:relative;z-index:9;height:297px;width:0px;}
#navi-outer ul {margin:-1px 0 0 0;padding:0;list-style:none;background:none;text-align:left;}
#navi-outer li {display:inline;padding:0;margin:0;border:none;height:72px;list-style:none;background:none;}
#navi-outer li.noimages {display:none;}
#navi-outer li a {display:block;padding:4px 12px;margin:0;text-decoration:none;font-size:11px;color:#fff;background:#505050 url(../images/nav.gif) repeat-x bottom;border-top:1px solid #5c5a5b;height:68px;overflow:hidden;}
#navi-outer li a:hover,
#navi-outer li a.navi-active {display:block;padding:4px 12px;margin:0;text-decoration:none;font-size:11px;color:#fff;background:#d2d2d2 url(../images/nav-active.gif) repeat-x bottom;border-top:1px solid #6a6a6a;height:68px;overflow:hidden;}
#navi-outer li a span.navbar-img,
#navi-outer li a:hover span.navbar-img,
#navi-outer li a.navi-active span.navbar-img {display:block;width:65px;height:40px;overflow:hidden;background:#232323;border:2px solid #232323;margin:4px 4px 0 0;padding:0;float:left;}
#navi-outer li a span.navbar-img img {opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);width:65px;height:auto;}
#navi-outer li a:hover span.navbar-img img,
#navi-outer li a.navi-active span.navbar-img img {opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);width:65px;height:auto;}
#navi-outer li a span.navbar-key {display:none;}
#navi-outer li a span.navbar-title {font-weight:bold;font-size:12px;display:block;margin:0;padding:0;color:#fff;line-height:13px;}
#navi-outer li a span.navbar-tagline {font-weight:normal;color:#f2f2f2;margin:0;padding:0;font-size:11px;line-height:12px;}
#navi-outer li a:hover span.navbar-tagline,
#navi-outer li a.navi-active span.navbar-tagline {font-weight:normal;color:#333;}
span.navbar-clr {display:block;clear:both;}
.fpss-introtext .slidetext h1 {font-family:"Trebuchet MS";text-decoration:none;font-size:30px;color:#fff; margin:0;padding:0;}
.fpss-introtext .slidetext h1 a {font-family:"Trebuchet MS";font-size:30px;text-decoration:none; margin:0;padding:0;color:#fff;}
.fpss-introtext .slidetext h1 a:hover {font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;font-size:28px;margin:0;padding:0;color:#ff252d;}
.fpss-introtext .slidetext a.readon {position:absolute;left:8px;bottom:12px;width:100px;margin:0;padding:6px 0 6px 12px;background:url(../images/readmore.png) no-repeat;color:#fff;border:none;}
.fpss-introtext .slidetext a.readon:hover {position:absolute;left:8px;bottom:12px;width:100px;margin:0;padding:6px 0 6px 12px;background:url(../images/readmore-hover.png) no-repeat;color:#fff;border:none;}
#fpss-outer-container a:active,
#fpss-outer-container a:focus {outline:0;}
#fpss-container img {border:none;}
.fpss-introtext .slidetext img,
.fpss-introtext .slidetext p img {display:none;}
.fpss-clr {clear:both;height:0;line-height:0;}
#navi-outer {display:none;}